Subject: Re: pthread_cond_timedwait() problem
From: Robert Collins <[email-masked]>
To: Kern Sibbald <[email-masked]>
Cc: [email-masked]
Date: 16 Aug 2001 15:57:40 +1000

On 16 Aug 2001 08:00:59 +0200, Kern Sibbald wrote:
> Hello,
> 
> Thank you for your response.  I'm probably missing something,
> but using snapshort cygwin1.dll of 20010813, I get exactly
> the same thing.
> 
>   0 [main] xxx 950927 open_stackdumpfile: Dumping stack trace to
> XXX.EXE.stackdump
>   Segmentation fault (core dumped)

They are in that snapshot. I deleted your earlier email sorry, can you
reattach your test program?

> Can you point me to the fixes? As you can imagine, I will be
> happy to test them.

See the CVS Changelog. Look for thread.cc & pthread.h.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/